.container-profile {
  display: flex;
  width: 100%;
  padding-top: 30px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-profile {
    flex-direction: column;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .container-profile {
    flex-direction: row;
  }
}

.container-profile .profile-person {
  width: 30%;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-profile .profile-person {
    width: 100%;
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .container-profile .profile-person {
    width: 40%;
    margin-bottom: 0;
  }
}

.container-profile .profile-person .users-panel-profile {
  height: 100%;
}

.container-profile .profile-person .profile-img {
  max-width: 100%;
  max-height: 230px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-profile .profile-person .profile-img {
    display: none;
  }
}

@media (max-width: 991px) and (min-width: 420px) {
  .container-profile .profile-person .profile-img {
    display: flex;
  }
}

.container-profile .profile-person .users-name {
  margin-top: 1rem;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-profile .profile-person .users-name {
    margin-top: 0;
  }
}

@media (max-width: 991px) and (min-width: 420px) {
  .container-profile .profile-person .users-name {
    margin-top: 1rem;
  }
}

.container-profile .profile-person .btn-registration-form {
  margin-top: 10px;
  width: 100%;
}

.container-profile .profile-person .profile-buttons {
  margin-top: 10px;
}

.container-profile .profile-person .profile-buttons .btn {
  width: 100%;
  margin-bottom: 10px;
}

.container-profile .profile-notification {
  width: 100%;
  margin: 0 10px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-profile .profile-notification {
    width: 100%;
    margin: 0 0 10px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .container-profile .profile-notification {
    width: 80%;
    margin: 0 10px;
  }
}

.container-profile .profile-notification .profile-message {
  border: solid 1px rgba(0, 0, 0, 0.11);
  border-radius: 5px;
  margin: 15px 5px;
  padding: 4px 14px;
  background-color: rgba(0, 0, 0, 0.06);
}

.container-profile .profile-notification .profile-message:hover {
  background-color: rgba(0, 0, 0, 0.11);
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-profile .profile-notification .profile-message {
    border: solid 0 #000000;
    border-radius: 0;
    margin: 0;
    padding: 0;
  }
}

.container-profile .profile-notification .profile-message .profile-message-text {
  text-align: justify;
  font-size: 18px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-profile .profile-notification .profile-message .profile-message-text {
    font-size: 14px;
  }
}

@media (max-width: 991px) and (min-width: 420px) {
  .container-profile .profile-notification .profile-message .profile-message-text {
    font-size: 16px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .container-profile .profile-notification .profile-message .profile-message-text {
    font-size: 18px;
  }
}

.contract-container {
  margin-top: 1rem;
}

.contract-container .contract-back {
  font-size: 18px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .contract-container .contract-back {
    font-size: 16px;
  }
}

.contract-container .contract-back .fas {
  margin-right: 5px;
}

.contract-container .contract-header-title {
  text-align: center;
}

@media (max-width: 991px) and (min-width: 240px) {
  .contract-container .contract-header-title {
    font-size: 18px;
  }
}

.contract-container .image-container {
  display: flex;
  justify-content: space-around;
  font-size: 18px;
  text-align: center;
  margin-bottom: 1rem;
}

@media (max-width: 991px) and (min-width: 240px) {
  .contract-container .image-container {
    flex-direction: column;
    font-size: 14px;
  }

  .contract-container .image-container a {
    margin-top: 5px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .contract-container .image-container {
    flex-direction: row;
  }

  .contract-container .image-container a {
    margin-top: 5px;
    padding: 0 5px;
  }
}

.contract-container .image-container label {
  display: flex;
  flex-direction: column;
}

.contract-container .image-container label .example-passport {
  width: 350px;
}

.contract-container .btn-block {
  margin-bottom: 1rem;
}

.reset-pass-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 90%;
}

.reset-pass-container .display-img {
  height: 0;
  border: 0 solid red;
}

.reset-pass-container .contract-back {
  width: 100%;
  padding: 0 15px;
  font-size: 18px;
  margin-bottom: 25px;
}

.reset-pass-container .contract-back .fas {
  margin-right: 5px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .reset-pass-container .contract-back {
    padding: 0 0 0 15px;
    font-size: 13px;
  }
}

@media (max-width: 991px) and (min-width: 320px) {
  .reset-pass-container .contract-back {
    padding: 0 15px;
    font-size: 18px;
  }
}

.reset-pass-container .reset-pass-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
}

@media (max-width: 991px) and (min-width: 240px) {
  .reset-pass-container .reset-pass-block {
    width: 100%;
  }
}

.notification-container {
  display: flex;
  height: 90%;
}

.notification-container .notification-block {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.notification-container .notification-block .images-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 768px) {
  .notification-container .notification-block .images-container {
    flex-direction: column;
  }
}

.notification-container .notification-block .images-container .changes-images {
  display: flex;
  flex-direction: column;
  margin: 0 10px;
  margin-top: 20px;
}

.notification-container .notification-block .images-container .changes-images .change-photo {
  width: auto;
  height: auto;
  max-height: 230px;
  min-width: 230px;
  margin-bottom: 10px;
}

.notification-container .notification-block .images-container .changes-images .display-img {
  height: 0;
  border: 0 solid red;
}

.notification-container .notification-block .contract-back {
  align-self: start;
  width: 100%;
  padding: 0 15px;
  font-size: 18px;
  margin-bottom: 25px;
}

.notification-container .notification-block .contract-back .fas {
  margin-right: 5px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .notification-container .notification-block .contract-back {
    padding: 0 0 0 15px;
    font-size: 13px;
  }
}

@media (max-width: 991px) and (min-width: 320px) {
  .notification-container .notification-block .contract-back {
    padding: 0 15px;
    font-size: 18px;
  }
}

